Bug 69540 - bsd_comp.o is missing from the kernel objects
Summary: bsd_comp.o is missing from the kernel objects
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: modutils   
(Show other bugs)
Version: 7.3
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-07-23 00:53 UTC by Rudi Heitbaum
Modified: 2014-03-17 02:29 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-14 12:22:46 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Rudi Heitbaum 2002-07-23 00:53:50 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.9) Gecko/20020513

Description of problem:
The module drivers/net/bsd_comp.o is missing from the distribution of the
2.4.18-5 kernel.

Error occuring -- Can't locate these modules:    ppp-compress-21

Though the alias

alias ppp-compress-21 bsd_comp 

is in the /etc/modules.conf

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
Install kernel 2.4.18-5 and start ppp

Actual Results:  Can't locate these modules:    ppp-compress-21

Expected Results:  No error

Additional info:

Comment 1 Arjan van de Ven 2002-08-14 12:22:42 UTC
correct, bsd_comp is too buggy to ship.


Note You need to log in before you can comment on or make changes to this bug.